Anonymous Login
2019-11-17 21:55 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001307Pending RequestsProjectspublic2014-04-05 17:53
Reporterilsolopanda 
Assigned To 
PrioritynormalSeverityfeatureReproducibilityalways
StatusnewResolutionopen 
Product Version 
Target VersionFixed in Version 
Summary0001307: Project name sorting does not work on levels deeper than first
DescriptionAs I hit Project Name to sort the project list I am building, I get them sorted a to z for the first level, but the sorting does not work within the second level. No change in the sorting of second level is applied, when sorting a to z. This is annoying for those managing programs, not just projects.
Additional InformationSince nothing changes when switching the sorting from a->z to z->a, I guess the second level is not considered at all during the sorting procedure... Therefore this could be not considered as an issue, but as a "new feature request".
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2013-05-06 02:18 ilsolopanda New Issue
2013-05-06 02:18 ilsolopanda File Added: Projects Sorting Bug.png
2013-06-02 23:51 caseydk Severity minor => feature
2013-06-02 23:52 caseydk Project v2.4 Release (Closed) => Pending Requests
2014-04-05 17:53 caseydk Category General => Projects
+Issue History